Bug 20559 - Плагины не работают на x86_64
: Плагины не работают на x86_64
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/qutim)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2009-06-24 12:11 by
Modified: 2009-06-25 10:07 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-06-24 12:11:21
Последний Сизиф, x86_64:

$ uname -a
Linux deimos.localdomain 2.6.29-std-def-alt4 #1 SMP Thu Jun 18 06:03:49 UTC
2009 x86_64 GNU/Linux

$ rpm -qa | grep qutim
qutim-0.2-alt9.beta
qutim-jabber-0.2-alt9.beta
qutim-icq-0.2-alt9.beta

При запуске qutim не видит ни одного плагна. Создание симлинка
$ ll /usr/lib/qutim
lrwxrwxrwx 1 root root 17 Июн 24 12:05 /usr/lib/qutim -> /usr/lib64/qutim/

исправило положение. Видимо, последний qutim ничего не знает о lib64.
------- Comment #1 From 2009-06-24 13:17:43 -------
Сломалось при обновлений альфы на бету, верно?

Я это чинил, но, похоже, авторы снова нанесли радость.
------- Comment #2 From 2009-06-25 10:07:51 -------
qutim-2:0.2-alt10.beta -> sisyphus:

* Wed Jun 24 2009 Terechkov Evgenii <evg@altlinux> 2:0.2-alt10.beta

- x86_64 build again. Authors are morons (ALT #20559)